NXOpen.UF.So.CreateOffsetSpherical

So.CreateOffsetSpherical()

Refer to UF_SO_create_offset_spherical for documentation.

Signature: CreateOffsetSpherical(objectInPart, updateOption, radius, angle1, angle2)

Parameters:
  • objectInPart (Tag) – Tag of object in part
  • updateOption (NXOpen.UF.So.UpdateOption Refer to UF_SO_update_option_e for documentation.) – Update option
  • radius (Tag) – Tag of scalar spherical radius
  • angle1 (Tag) – Tag of scalar angle (longitude) in radians
  • angle2 (Tag) – Tag of scalar angle (colatitude) in radians
Returns:

Pointer to tag of vector offset

Return type:

Tag

License requirements: None